<?php

	$aqeeq_agency_custom_css= "";

	/*---------------------------Width Layout -------------------*/

	$aqeeq_agency_theme_lay = get_theme_mod( 'aqeeq_agency_width_option','Full Width');
    if($aqeeq_agency_theme_lay == 'Boxed'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='right: 100px;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Wide Width'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$aqeeq_agency_custom_css .='}';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='right: 30px;';
		$aqeeq_agency_custom_css .='}';
	}else if($aqeeq_agency_theme_lay == 'Full Width'){
		$aqeeq_agency_custom_css .='body{';
			$aqeeq_agency_custom_css .='max-width: 100%;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------Responsive Media -----------------------*/

	$aqeeq_agency_resp_slider = get_theme_mod( 'aqeeq_agency_resp_slider_hide_show',false);
	if($aqeeq_agency_resp_slider == true && get_theme_mod( 'aqeeq_agency_slider_hide_show', false) == false){
    	$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} ';
	}
    if($aqeeq_agency_resp_slider == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:block;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_slider == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#slider{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} }';
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){';
		$aqeeq_agency_custom_css .='.page-template-custom-home-page.admin-bar .homepageheader{';
			$aqeeq_agency_custom_css .='margin-top: 45px;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_sidebar = get_theme_mod( 'aqeeq_agency_sidebar_hide_show',true);
    if($aqeeq_agency_resp_sidebar == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#sidebar{';
			$aqeeq_agency_custom_css .='display:block;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_sidebar == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='#sidebar{';
			$aqeeq_agency_custom_css .='display:none;';
		$aqeeq_agency_custom_css .='} }';
	}

	$aqeeq_agency_resp_scroll_top = get_theme_mod( 'aqeeq_agency_resp_scroll_top_hide_show',true);
	if($aqeeq_agency_resp_scroll_top == true && get_theme_mod( 'aqeeq_agency_hide_show_scroll',true) == false){
    	$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:hidden !important;';
		$aqeeq_agency_custom_css .='} ';
	}
    if($aqeeq_agency_resp_scroll_top == true){
    	$aqeeq_agency_custom_css .='@media screen and (max-width:575px) {';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:visible !important;';
		$aqeeq_agency_custom_css .='} }';
	}else if($aqeeq_agency_resp_scroll_top == false){
		$aqeeq_agency_custom_css .='@media screen and (max-width:575px){';
		$aqeeq_agency_custom_css .='.scrollup i{';
			$aqeeq_agency_custom_css .='visibility:hidden !important;';
		$aqeeq_agency_custom_css .='} }';
	}

	/*-------------- Copyright Alignment ----------------*/

	$aqeeq_agency_copyright_alingment = get_theme_mod('aqeeq_agency_copyright_alingment');
	if($aqeeq_agency_copyright_alingment != false){
		$aqeeq_agency_custom_css .='.copyright p{';
			$aqeeq_agency_custom_css .='text-align: '.esc_attr($aqeeq_agency_copyright_alingment).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*------------------ Logo  -------------------*/

	$aqeeq_agency_site_title_font_size = get_theme_mod('aqeeq_agency_site_title_font_size');
	if($aqeeq_agency_site_title_font_size != false){
		$aqeeq_agency_custom_css .='.logo h1, .logo p.site-title{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_site_title_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_site_tagline_font_size = get_theme_mod('aqeeq_agency_site_tagline_font_size');
	if($aqeeq_agency_site_tagline_font_size != false){
		$aqeeq_agency_custom_css .='.logo p.site-description{';
			$aqeeq_agency_custom_css .='font-size: '.esc_attr($aqeeq_agency_site_tagline_font_size).';';
		$aqeeq_agency_custom_css .='}';
	}

	/*------------- Preloader Background Color  -------------------*/

	$aqeeq_agency_preloader_bg_color = get_theme_mod('aqeeq_agency_preloader_bg_color');
	if($aqeeq_agency_preloader_bg_color != false){
		$aqeeq_agency_custom_css .='#preloader{';
			$aqeeq_agency_custom_css .='background-color: '.esc_attr($aqeeq_agency_preloader_bg_color).';';
		$aqeeq_agency_custom_css .='}';
	}

	$aqeeq_agency_preloader_border_color = get_theme_mod('aqeeq_agency_preloader_border_color');
	if($aqeeq_agency_preloader_border_color != false){
		$aqeeq_agency_custom_css .='.loader-line{';
			$aqeeq_agency_custom_css .='border-color: '.esc_attr($aqeeq_agency_preloader_border_color).'!important;';
		$aqeeq_agency_custom_css .='}';
	}

	/*----------------- Slider -----------------*/

	$aqeeq_agency_slider_hide_show = get_theme_mod('aqeeq_agency_slider_hide_show');
	if($aqeeq_agency_slider_hide_show == false){
		$aqeeq_agency_custom_css .='.page-template-custom-home-page .main-header{';
			$aqeeq_agency_custom_css .='position: static; background-color: #101010; padding: 0px 20px 0px 0px;';
		$aqeeq_agency_custom_css .='}';
	}